/*#################################################
#################### Text With Link ################
###################################################*/
.entry-content > .container{
    position: relative;
}
.text-with-link-ouer{
    width: 260px;
    height: 260px;
    background-color: #D85BAD;
    border-radius: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    box-shadow: 15px 15px 10px rgba(0,0,0,0.65);
    position: absolute;
    top: 80px;
    left: -80px;
    z-index: 5;
}
.text-with-link-ouer p{
    font-size: 24px;
    font-family: 'barlow_condensedbold';
    color: #FFF;
    text-transform: uppercase;
    max-width: 100%;
    margin-bottom: 0;
    letter-spacing: 0.075em;
    line-height: 30px;
}

@media(min-width:1920px){
    .text-with-link-ouer{
        top: 80px;
        left: -151px;
    }
}
/*#################################################
#################### Text With Link ################
###################################################*/

@media(max-width:767px) {
    .text-with-link-ouer{
        display: none;
    }
}

@media(min-width:1025px) and (max-width:1230px){
    .text-with-link-ouer {
        top: 80px;
        left: 0px;
    }
    .text-with-link-ouer {
        width: 200px;
        height: 200px;
    }
    .text-with-link-ouer p{
        font-size: 20px;
    }
}

@media(min-width:1230px) and (max-width:1530px){
    .text-with-link-ouer {
        top: 80px;
        left: -30px;
    }
    .text-with-link-ouer {
        width: 200px;
        height: 200px;
    }
    .text-with-link-ouer p{
        font-size: 20px;
    }
}